echo off
cls
echo                      INSTALLATIONHINWEISE
echo                      --------------------
echo. 
echo Installieren Sie Disk 1 mit INSTPLAY und folgen Sie dann den Hinweisen.
echo.
echo Installieren Sie Disk 2 mit INSTPROG laufwerk: verzeichnis
echo z.B. INSTPROG C: GASG
echo.
echo Disk 2 enth„lt das komplette Entwicklungssystem GASG 4 ohne Demo.
echo.
echo Ein Demospiel befindet sich auf Disk 1. M”chten Sie die im Demospiel
echo verwendeten Daten und Bilder ansehen oder ver„ndern, benutzen Sie bei
echo Installation der beiden Disketten das gleiche Verzeichnis!
echo.
echo Disk 1 ist aber auch als reine Demo ohne Disk 2 lauff„hig.
echo.
echo Eine Erl„uterung zu einigen ausgesuchten Datens„tzen des Demospiels
echo erfolgt nur in der registrierten Version.
echo.
echo M”chten Sie ein neues Spiel selbst beginnen, l”schen Sie das Verzeichnis
echo und installieren nur Disk 2 neu.
echo.
echo Mit PRINTREG drucken Sie das Registrierungsformular aus.
echo.
